<html xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      lang="en">
<body>
    <header class="app-header navbar">
        <button id="sidebar-toggle-button-min" class="navbar-toggler sidebar-toggler d-lg-none" type="button" data-toggle="sidebar-show">
            <span class="navbar-toggler-icon"></span>
        </button>
        <a class="navbar-brand" href="#">
            <img class="navbar-brand-full ml-3" th:src="@{/img/logo.png}" width="145" height="45" alt="Logo">
            <img class="navbar-brand-minimized" th:src="@{/img/mini-logo.png}" width="30" height="30" alt="Logo">
        </a>
        <button id="sidebar-toggle-button-full" class="navbar-toggler sidebar-toggler d-md-down-none mr-auto" type="button" data-toggle="sidebar-lg-show">
            <span class="navbar-toggler-icon"></span>
        </button>
        <ul class="nav navbar-nav ml-auto">
            <li>
                <div sec:authorize="isAuthenticated()">
                    <span class="font-weight-bold" th:utext="${#request.userPrincipal.name}"></span>
                </div>
            </li>
            <li class="nav-item dropdown"><a class="nav-link" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false"><img class="img-avatar" th:src="@{/img/avatars/user-avatar-small.png}" alt="User avatar"></a>
                <div class="dropdown-menu dropdown-menu-right">
                    <div class="dropdown-header text-center"><strong>Account</strong></div>
                    <a class="dropdown-item goto" th:href="@{/}"><i class="fa fa-user"></i> Profile</a>
                    <a class="dropdown-item goto" th:href="@{/logout}"><i class="fas fa-sign-out-alt"></i> Logout</a>
                </div>
            </li>
        </ul>
    </header>
</body>
</html>